
/* Notes undo/redo action name for adding an item */
"Add Item" = "Přidat položku";

/* Notes undo/redo action name for delting an item */
"Delete Item" = "Odstranit položku";

/* Notes undo/redo action name for moving an item */
"Move Item" = "Přesunout položku";
